import request from '@/utils/request'

// 造价咨询--项目结算列表
export function apiZjzxSettlementLists(params: any) {
    return request.get({ url: '/zjzx_finance.zjzx_settlement/lists', params })
}

// 添加造价咨询--项目结算
export function apiZjzxSettlementAdd(params: any) {
    return request.post({ url: '/zjzx_finance.zjzx_settlement/add', params })
}

// 编辑造价咨询--项目结算
export function apiZjzxSettlementEdit(params: any) {
    return request.post({ url: '/zjzx_finance.zjzx_settlement/edit', params })
}

// 删除造价咨询--项目结算
export function apiZjzxSettlementDelete(params: any) {
    return request.post({ url: '/zjzx_finance.zjzx_settlement/delete', params })
}

// 造价咨询--项目结算详情
export function apiZjzxSettlementDetail(params: any) {
    return request.get({ url: '/zjzx_finance.zjzx_settlement/detail', params })
}